Skip to Content
avatar image
Former Member

XI in SRM, CRM, MDM

Hello. I am trying to clarify when a customer must buy XI (3.0) as a central HUB. I understand that SAP is building integration scenarios and mappings in XI 3.0 so companies may want this. I also undertand that SRM and CRM come with its own Integration Engine in order to communicate with other mySAP components. This does not entail configuring XI 3.0. Can somebody please confirm that:

1) for CRM and SRM, which comes with integration engines for SAP to SAP communication, XI 3.0 is not required. XI 3.0 is required only if you to create new integration scenarios, in which case you can also use Tibco or Webmethods if that is the EAI platform of choice.

2) You do not need XI 3.0 to generate a proxy, it could be done with WAS.

3) For MDM, you must buy XI 3.0.

thanks....

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Aug 15, 2005 at 08:01 PM

    Hi Mark,

    >>2) You do not need XI 3.0 to generate a proxy, it could be done with WAS.

    if you want to use TCODE SPROXY to create a proxy on your

    WAS then you have to use XI if you want to use web

    services (caterd on the basiss of RFC for instance) then

    you don't need XI

    >>3) For MDM, you must buy XI 3.0.

    In the Inbound scenarios a file is transferred using XI

    (File Adapter) and loaded into MDM (then import manager

    takes care of the rest)

    >>1) for CRM and SRM, which comes with integration engines for SAP to SAP communication, XI 3.0 is not required. XI 3.0 is required only if you to create new integration scenarios, in which case you can also use Tibco or Webmethods if that is the EAI platform of choice.

    there are many XI free delivered contents for CRM and SRM

    so probably XI should be considered as a platform of

    your choise if you want to integrate CRM even with

    another SAP

    (but I'm not sure if this is a must)

    Regards,

    michal

    Add comment
    10|10000 characters needed characters exceeded